/*
Skin Name: Nivo Slider theme1211
Skin URI: http://www.solagirl.net
Version: 1.0
Author: www.templatemonster.com
Author URI: http://www.templatemonster.com/demo/37377.html
*/
.theme-theme1211 {
	height:592px;
	overflow:hidden;
	position:relative;
}
.theme-theme1211 .nivoSlider {	
	position:relative;
	width:940px;
	height:492px;
	background:url('loading.gif') no-repeat 50% 50% white;
}
.theme-theme1211 .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-theme1211 .nivoSlider a {
	border:0;
	display:block;
}
.theme-theme1211 .nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
.theme-theme1211 .nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.theme-theme1211 .nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
.theme-theme1211 .nivoSlider a {
	border:0;
	display:block;
}

.theme-theme1211 .nivo-controlNav {
    position:absolute;
	width:905px;
	height:20px;
	left:0;
	bottom:36px;
	text-align:right;
	padding-right:35px;
}
.theme-theme1211 .nivo-controlNav a {
    position:relative;
	z-index:99;
	cursor:pointer;
	display:inline-block !important;
	height:0;
	overflow:hidden;
	padding-top:16px;
	width:15px;
	/*background-image:url('nivo-pagination.png');*/
	background-position:-19px top;
	background-repeat:no-repeat;
}
.theme-theme1211 .nivo-controlNav a:hover,
.theme-theme1211 .nivo-controlNav a.active {
	background-position:left top;
}
.theme-theme1211 .nivo-directionNav a {
	bottom:-62px;
	top:auto;
	cursor:pointer;
	position:absolute;
	display:block;
	width:12px;
	height:21px;
	text-indent:-9999px;
	border:0;
	/*background:url('direction_nav.png') no-repeat 0 0;*/
	z-index:99;
}
.theme-theme1211 a.nivo-nextNav {
	right:36px;
	background-position:-12px 0;
}
.theme-theme1211 a.nivo-nextNav:hover {
	background-position:-12px -21px;
}
.theme-theme1211 a.nivo-prevNav {
	left:36px;
	background-position:0 -21px;
}
.theme-theme1211 a.nivo-prevNav:hover {
	background-position:0 0;
}

.theme-theme1211 .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	margin-right:10px;
	width:120px;
	height:auto;
}
.theme-theme1211 .nivo-caption {
	position:absolute;
	left:0px;
	bottom:-100px;
	background: ;
	color:;
	opacity:0.3; /* Overridden by captionOpacity setting */
	width:100%;
	height:100px;
	z-index:89;
	text-align:center;
	line-height:100px;
	text-transform:uppercase;
	font-size:20px;
}
.theme-theme1211 .nivo-caption .nivo-caption-inner {
	padding:0;
	margin:0;
}
.theme-theme1211  .nivo-html-caption {
    display:none;
}